// messy overrides for the Pathbar
#ephyPathbar {
	width: calc(100% - 24px);
	float: left;
	margin: 6px;
	max-width: 100%;
}

// hardcode buttons in position in pathbar
.ephyPathbarButton {
	margin-top: -36px !important;
	margin-right: 0;
	clear:all;
	padding: 0 !important;
}

#ephyReaderMode {
	transform: translateX(-30px) !important;
}

#ephyPathbarOverflow {
	transform: translateX(-2px) !important;
}

#ephyAddFav {
	transform: translateX(-58px) !important;
}

.ephyBookmarkTag {
	background:rgba(0,0,0,0.1);
	border-radius: 3px;
	padding: 3px;
	font: bold; 
	display: inline-block;
	>.icon {
		margin-right: 0 !important;
	}
}

.ephyPage {
	border:none;
	padding: 0;
	margin:0;
	margin-top: -4px;
	width: 100%;
}


.titlebar:after {
	display: none;
}


@media only screen and (max-width:600px) {

	.titlebar:after {
		display: block;
	}

	.wide {
		width: calc(100% - 48px) !important;
	}

	.gtkdialog {
		background: transparent;
		height: calc(100% - 47px);
		
	}

	.gtkdialog-window {
		> .view {
			height: calc(100% - 80px) !important;
		}
	}
}